/* 深圳实践 */
html,body{min-width:1240px;margin:0 auto;}
body{background: #f0f4fb;}

a img{position: relative;}
a img::before{}
a img:hover{-webkit-transform:scale(1.02);transform:scale(1.02); 
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.2);
    box-shadow:0 0 10px rgba(0, 0, 0, 0.2);} 
		
		
.flex-width{display: flex; flex-wrap: wrap; -webkit-box-pack: justify; -webkit-justify-content: space-between; -ms-flex-pack: justify;justify-content: space-between; box-sizing: border-box;}
		
/* 头部 */
.top{height:40px;background: #f1f1f1;line-height: 40px;}
.top dl{width:1200px;margin:0 auto;}

.logo-outer{background: #fff;}
.logo-inner{width:1200px;margin:0 auto;height:115px;}
.logo{margin-top:27px;}
.logo em{display: inline-block;vertical-align: top;}
.logo em img{}
.logo span{display: inline-block;vertical-align: top;height:55px;border-left:3px #333 solid;margin-left:20px;padding-left:20px;line-height: 50px;font-size: 36px;color: #e60012;letter-spacing: 5px;}

.search{padding-top:40px;}
.search em{display: inline-block;vertical-align: top;width: 287px;height: 33px;background: url('../images/top-txt.png') no-repeat top center;background-size:100% auto;}
.search span{display: inline-block;vertical-align: top;border:1px #1a5285 solid;width:288px;height:34px;border-radius: 30px;margin-left:25px;}
.search span input{display: inline-block;vertical-align: top;margin:2px 0 0 18px;width:230px;height:30px;line-height: 30px;}
.search span button{display: inline-block;vertical-align: top;width:34px;height:34px;background: url('../images/search.png') no-repeat center; cursor: pointer;}
.search span button:hover{opacity: 0.7;}
.search a{display: inline-block;vertical-align: top;margin:0 0 0 20px;line-height: 36px;font-size: 16px;}

.menu{background: #1a5285;height:50px;}
.menu ul{width: 1200px;margin:0 auto;text-align: center;}
.menu ul li{display: inline-block;vertical-align: top;line-height: 50px;padding:0 10px;font-size: 15px;}
.menu ul li a{color:#fff;}
.menu ul li a:hover{color:#f00;}

/* 尾部 */
.foot-like{line-height: 40px;padding:10px 0 0 30px;}
.foot-like a{padding:0 2px;}

.foot-like2{padding-top:20px;}
.foot-like2 dl{width: 25%;}
.foot-like2 dl dt{font-size: 16px;font-weight: bold;}
.foot-like2 dl dd{}
.foot-like2 dl dd a{display: inline-block;vertical-align: top;word-break: keep-all;white-space:nowrap;
line-height: 40px;margin-right:20px;}


.footer{background: #1a5285; text-align: center;line-height: 36px;color:#fff;padding:25px 0;margin-top:40px;}
.footer a{color:#fff;}
.footer a:hover{color:#f00;}

/* 主体 */
.sz-outer{width: 1200px;margin:0 auto;padding:0 20px 20px 20px;margin-top:20px;background: #fff;}
.sz-outer::before {
    display: table;
    content: "";
}
.sz-banner{padding-top:20px;}

.header-title{text-align: center;font-size: 34px;font-weight: bold;line-height: 34px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;padding:35px 0 15px 0;}
.header-title a{color: #1a5285;}
.header-title a:hover{color:#f00;}

.sz-title{height:40px;background: linear-gradient(to right, #f6f8fb, transparent);border-left:4px #0d71c5 solid;line-height: 40px;padding-left:15px;margin-top:20px;}
.sz-title dl{}
.sz-title dl dt{}
.sz-title dl dt b{display:inline-block;vertical-align:top;font-size: 20px;font-weight: bold;color: #005faf;}
.sz-title dl dt .t-red,.sz-title dl dt .t-gray{display:inline-block;vertical-align:top;font-size: 16px;padding-left:20px;}
.sz-title dl dt .t-red{color:#cc0000;}
.sz-title dl dt .t-gray{color:#999;}
.sz-title dl dt .t-red:hover,.sz-title dl dt .t-gray:hover{color:#f00;}
.sz-title dl dd{}
.sz-title dl dd a{color: #999;}
.sz-title dl dd a:hover{color: #f00;}

.sz-left{width: 730px;}
.sz-right{width: 440px;}


/* 图片新闻 轮播1 swiper-1 */

.swiper-1{width:730px;height:410px;border-radius:8px;text-align:center;position:relative;overflow: hidden;margin-top:20px;}

.swiper-1 .swiper-container { width: 100%; height: 100%;}
.swiper-1 .swiper-slide{position: relative;width: 100%; height: 100%;}
.swiper-1 .swiper-slide em{display: block;width: 100%;height: 100%;}
.swiper-1 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.5);text-align: left;height:30px;line-height: 30px;padding:0 120px 0 10px;box-sizing: border-box;color:#fff;text-align:left;}

.swiper-1 .swiper-slide img{width: 100%;height: 100%;}
.swiper-1 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background: rgba(0, 0, 0, .5);text-align: left;height:52px;line-height: 52px;padding:0 200px 0 26px;box-sizing: border-box;overflow: hidden; white-space: nowrap;text-overflow: ellipsis;color:#fff;font-size: 18px;}
.swiper-1 .swiper-slide span a{color:#fff;}
.swiper-1 .swiper-slide span a:hover{color:#ef2d36;}


.swiper-1 #swiper-pagination1{height: 20px;bottom:15px;text-align: right;box-sizing: border-box;z-index: 5;position: absolute;width: auto;right: 15px;left: auto;}
.swiper-1 .swiper-pagination-bullet {display: inline-block;width: 10px;height: 10px;opacity:1;border-radius: 10px;background: #fff;margin: 0 5px !important;cursor: pointer;transition: width 0.3s ease-in-out;}
.swiper-1 .swiper-pagination-bullet-active{background: #0d71c5;width: 30px;}

.swiper-1 .arrow-left,
.swiper-1 .arrow-right {z-index: 99;width: 30px;height: 80px; top: 50%;margin-top:-60px;background: url('../images/bg-bignews-btn2.png') 0 0 no-repeat; position: absolute;font-size: 25px; color: #fff;cursor: pointer;text-indent: -99em;display: none;} 
.swiper-1:hover .arrow-left,.swiper-1:hover .arrow-right{display: block;}
.swiper-1 .arrow-left {left: 0;border-radius: 0 10px 10px 0;}
.swiper-1 .arrow-right {right: 0;background-position: -60px 0;border-radius: 10px 0 0 10px;}

.swiper-1 .arrow-left:hover{ background-position: -30px 0;}
.swiper-1 .arrow-right:hover{background-position: -90px 0;}

/* 图片新闻 轮播2 swiper-2 */

.swiper-2{width:730px;height:380px;border-radius:8px;text-align:center;position:relative;overflow: hidden;margin-top:20px;}

.swiper-2 .swiper-container { width: 100%; height: 100%;}
.swiper-2 .swiper-slide{position: relative;width: 100%; height: 100%;}
.swiper-2 .swiper-slide em{display: block;width: 100%;height: 100%;}
.swiper-2 .swiper-slide em a{display: block;width: 100%;height: 100%;position: relative;}
.swiper-2 .swiper-slide em a i{position: absolute;top:105px;left:50%;margin-left:-35px;width: 70px;height: 70px;background: url('../images/icon-play.png') no-repeat;z-index: 2;}

.swiper-2 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background:rgba(0,0,0,0.5);text-align: left;height:30px;line-height: 30px;padding:0 120px 0 10px;box-sizing: border-box;color:#fff;text-align:left;}

.swiper-2 .swiper-slide img{width: 100%;height: 100%;}
.swiper-2 .swiper-slide span{display: block;position: absolute;bottom:0;left:0;width:100%;background: linear-gradient(180deg, transparent, rgba(0, 0, 0, .8) 65%);text-align: left;height:150px;box-sizing: border-box;color:#fff;padding:0 40px;}
.swiper-2 .swiper-slide span b{display:block;font-weight: bold;font-size: 30px;line-height: 60px;height:60px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.swiper-2 .swiper-slide span s{display:block;border-top:1px #fff solid;font-size:18px;line-height:24px;height:48px;overflow:hidden;text-decoration: none;padding:8px 0 0 0;}
.swiper-2 .swiper-slide span a{color:#fff;}
.swiper-2 .swiper-slide span a:hover{color:#ef2d36;}


.swiper-2 #swiper-pagination2{height: 20px;bottom:15px;text-align: right;box-sizing: border-box;z-index: 5;position: absolute;width: auto;right: 15px;left: auto;}
.swiper-2 .swiper-pagination-bullet {display: inline-block;width: 8px;height: 8px;opacity:1;border-radius: 8px;background: #fff;margin: 0 5px !important;cursor: pointer;transition: width 0.3s ease-in-out;}
.swiper-2 .swiper-pagination-bullet-active{background: #bf3635;width: 50px;}

.swiper-2 .arrow-left,
.swiper-2 .arrow-right {z-index: 99;width: 40px;height: 80px;line-height:80px; top: 50%;margin-top:-60px; background:rgba(191,54,53,0.5); position: absolute;font-size: 48px; color: #fff;cursor: pointer;display: none;font-family: SimSun;} 
.swiper-2:hover .arrow-left,.swiper-2:hover .arrow-right{display: block;}
.swiper-2 .arrow-left {left: 0;}
.swiper-2 .arrow-right {right: 0;}

.swiper-2 .arrow-left:hover{background:rgba(191,54,53,1); }
.swiper-2 .arrow-right:hover{background:rgba(191,54,53,1); }


.sz-list1{padding:5px 0 0 0;}
.sz-list1 ul{}
.sz-list1 ul li{display: flex;flex-wrap: wrap;-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;border-bottom: 1px #ccc solid;padding:0 0 0 12px;position: relative;line-height:56px;height:56px;overflow: hidden;}
.sz-list1 ul li::before { content: '';width: 4px; height: 4px;background: #333;border-radius: 50%;position: absolute;top: 50%;left: 0;margin-top:-2px;}
.sz-list1 ul li a{font-size: 16px;max-width: 80%;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.sz-list1 ul li span{color: #999;}

.sz-list2{}
.sz-list2 ul{}
.sz-list2 ul li{border-bottom: 1px #ccc solid;padding:0 0 0 35px;position: relative;line-height:56px;height:57px;overflow: hidden;position: relative;font-size: 16px;}
.sz-list2 ul li em{display: inline-block;vertical-align: top;width: 20px;height:100%;text-align: center;font-weight: bold;position: absolute;top:0;left:0;color: #848692;}
.sz-list2 ul li:nth-child(1) em{color: #cb0000;}
.sz-list2 ul li:nth-child(2) em{color: #ff6632;}
.sz-list2 ul li:nth-child(3) em{color: #fd9c35;}
.sz-list2 ul li a{display: inline-block;vertical-align: top;max-width: 90%;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.sz-list2 ul li span{display: inline-block;vertical-align: top;width: 18px;height:18px;text-align: center;line-height: 18px;color:#fff;font-size:14px;border-radius: 4px;margin:19px 0 0 8px;}
.sz-list2 ul li span.hot{background: #fe4e03;}
.sz-list2 ul li span.new{background: #ffaa01;}


.sz-list3{padding:5px 0 0 0;}
.sz-list3 dl{background: #f7f8fc;border-radius: 4px;margin:15px 0 0 0;padding:15px 10px 10px 12px;}
.sz-list3 dl dt{}
.sz-list3 dl dt em{display: inline-block;vertical-align: top;width:28px;height:24px;}
.sz-list3 dl dt em.icon-1{background: url('../images/icon-1.png') no-repeat left center;}
.sz-list3 dl dt em.icon-2{background: url('../images/icon-2.png') no-repeat left center;}
.sz-list3 dl dt em.icon-3{background: url('../images/icon-3.png') no-repeat left center;}
.sz-list3 dl dt b{display: inline-block;vertical-align: top;color:#da9122;font-size: 18px;line-height: 24px;font-weight: bold;}
.sz-list3 dl dd{padding:10px 10px 5px 10px;}
.sz-list3 dl dd a{display: block;position: relative;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;padding:0 0 0 10px;line-height: 32px;height:32px;font-size: 16px;}
.sz-list3 dl dd a::before { content: '';width: 4px; height: 4px;background: #333;border-radius: 50%;position: absolute;top: 50%;left: 0;margin-top:-2px;}

.sz-list4{}
.sz-list4 dl{border-bottom: 1px #ccc dashed;padding:10px 0 15px 0;}
.sz-list4 dl dt{font-size:16px;height: 48px;line-height: 48px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;font-weight: bold;}
.sz-list4 dl dt a{color: #2a2a2a;}
.sz-list4 dl dt a:hover{color: #ef2d36;}
.sz-list4 dl dd{font-size:14px;line-height: 24px;height: 48px;overflow: hidden;color: #666;text-indent: 2em;}
.sz-list4 dl dd a{color: #fe2425;}
.sz-list4 dl dd a:hover{color: #c00;}

.sz-list5{}
.sz-list5 dl{}
.sz-list5 dl dt{display: inline-block;vertical-align: top;width: 250px;text-align: center;padding:30px 0 0 10px;}
.sz-list5 dl dt img{}
.sz-list5 dl dd{display: inline-block;vertical-align: top;width: 101px;text-align: center;}
.sz-list5 dl dd b{display: block;font-weight: normal;color:#990100;font-size:18px;line-height: 20px;padding:54px 0 15px 0;}
.sz-list5 dl dd em{display: block;}
.sz-list5 dl dd em img{}
.sz-list5 dl dd span{display: block;font-weight: normal;color:#990100;font-size:18px;line-height: 20px;padding:15px 0 0 0;font-style: italic;}

.sz-list6 ul li{margin-top:20px;width: 350px;height:205px;border-radius: 8px;overflow: hidden;}
.sz-list6 ul li a {position: relative;width: 100%;height:100%;display: block;}
.sz-list6 ul li a img {width: 100%;height:100%;display: block;}
.sz-list6 ul li a span {position: absolute;left: 0;bottom: 0;width: 100%;height: 54px;padding: 0 15px;box-sizing: border-box;background: rgba(0, 0, 0, .5);font-size: 18px;text-align:center;color: #FFFFFF;line-height: 54px;overflow: hidden;text-overflow: ellipsis; white-space: nowrap;}
.sz-list6 ul li a:hover span{color: #c00;}


.sz-list7{}
.sz-list7 ul{}
.sz-list7 ul li{width: 210px;height: 130px;border-radius: 8px;overflow: hidden;margin:20px 0 8px 0;}
.sz-list7 ul li img{width: 100%;height: 100%;}






